/*
Theme Name: Figlmüller
Description: Restaurant Child-Theme
Author: Viertelbogen
Template: osteria
Version: 1.0
*/

* {
box-shadow:none;
}
.c-navbar {
  line-height: 1;
  letter-spacing: 0.1em; }
.site-logo img, .custom-logo-link img {
height: 100px;
width: auto;
max-width: inherit;
}
.c-branding--mobile {
margin-top:20px;
}
.c-navbar__zone.c-navbar__zone--left.c-navbar__zone--push-right {
    display: none !important;
}
.c-navbar__zone--branding + .c-navbar__zone--middle { max-width: 100% !important}
.menu > li, .menu > li:hover, .menu > li:visited, .menu > li:active, .menu > li:focus { 
	color:#016531 !important; 
	margin:0 20px !important; 
}
html body .intro--large a {
	font-size: inherit !important;
}
.entry-content .intro a {
	font-size:inherit !important;
}
#main p a {
background-color:transparent;
}
.intro, .c-btn-link, h1, h2, h3, h4, h5 {
text-align: center;
}
.c-footer.c-footer h3 {
text-align:left;
color:#fff;
font-size: 16px;
}
.gridable--col .c-btn {
border:none;
background-color:#016531 !important;
color:#fff;
}
.back-to-top {
border-bottom: 1px solid currentColor;
}
.icon-border {
border: none;
border-radius:0;
}
.c-hero__content h6 { 
font-family: Neuton;
font-size:20px;
font-weight:300;
letter-spacing: 0.0625em;
line-height:1.2;
text-transform:none;
text-align:center;
padding:20px 10px 10px;
background-color:rgba(255,255,255,0.7);
color:#383c50 !important; 
}
.c-hero__content h6 a {
font-family:Woodford Bourne; font-weight:700;
text-transform:uppercase;
border-bottom:none;
color:#383c50 !important;
}
.c-hero__content h3 {
font-family:Woodford Bourne; font-weight:700;
font-size:25px;
letter-spacing: 0.0625em;
text-align:center;
padding:20px 10px 0;
background-color:rgba(255,255,255,0.7);
color:#016531 !important;
}
.c-hero__content sup {
color:#383c50 !important;
}
.c-hero__content h3:after {
padding-bottom:5px;
}
.c-hero__wrapper {
padding-bottom:30px;
}
h1, h2, h3, h4, h5, h6, .h0 {
font-family: Woodford Bourne;
font-weight: 700;
line-height: 1;
letter-spacing: 0;
text-transform: uppercase;
}
.c-hero__content .h0 {
line-height: 1 !important;
}
h1 {
font-size: 60px;
color: #016531;
}
h2 {
font-size: 50px;
color: #1d1d1e;
}
h3 {
font-size: 16px;
color: #016531;
}
h4, h5 {
font-size: 13px;
color:#777;
}
h6 {
font-size: 11px;
color: #919191;
}
.contact-form .contact-submit input[type=submit]{
background-color:#016531;
}
#menu-footer-menu .menu-item{
margin-top:10px;
}
#menu-social-menu .menu-item{
margin-top:10px;
}
/* post template */
.u-header_sides_spacing .c-navbar .menu ul{
background-color:#fff !important;
}
.c-navbar .menu ul{
color:#016531 !important;
}
#main{
background-color:#fff;
}
body{
background-color:#fff !important;
}
.c-navbar .sub-menu .menu-image-title{
color:#016531 !important;
}
.c-navbar .menu > .menu-item > .menu-image-title-after .menu-image-title{
color:#016531;
}
#main .hentry header{
background-color:#fff;
}
/*
.entry-header h1{
text-align: left;
text-transform: uppercase !important;
}
*/
.entry-header ul, .post-return-button{
display: none !important;
}
.post-wrapper .entry-header .o-wrapper{
padding-left:0px;
}
article.o-grid--2col-\@small, article.o-grid--3col-\@lap, article.o-grid--3col-\@desk {
	flex: 50%;
}
.c-card__frame {
    background:none !important;
}
.c-card__content {
	display:none !important;
}
.single .entry-featured img {
    height: auto !important;
}
/* ende post template */
.c-navbar a { letter-spacing: 0.1 !important; }
.c-gallery--packed .c-card__frame {
    padding-top: 97% !important;
}
.c-gallery--regular .c-card__frame img, .c-gallery--packed .c-card__frame img {
object-fit: contain;
}
@media only screen and (max-width: 1360px) {
	.c-hero__content h6 { font-size: 18px; }
	.c-hero__content h2 { font-size: 40px !important; }
	.c-hero__content h3 { font-size: 22px; }
	.c-hero__content .h0 { font-size: 55px; }
}
@media only screen and (max-width: 1024px) {
	.c-hero__content h6 { font-size: 17px; } 
	.c-hero__content h2 { font-size: 33px !important; }
	.c-hero__content h3 { font-size: 21px; }
	.c-hero__content .h0 { font-size: 45px; }
}
@media only screen and (max-width: 768px) {
	.c-hero__content h6 { font-size: 15px; } 
	.c-hero__content h2 { font-size: 28px !important; }
	.c-hero__content h3 { font-size: 19px; }
	.c-footer.c-footer h3 { font-size: 14px; }
	h2.h0 { font-size: 14px; line-height: 1;}
	.font-accent { font-size: 30px !important; }
	.c-hero__content .h0 { font-size: 38px; }
}
@media only screen and (max-width: 350px) {
	.c-hero__content h6 { font-size: 14px; } 
	.c-hero__content h2 { font-size: 22px !important; }
	.hero_description_content h2 a.c-btn { padding-right: 21px !important; padding-left: 21px !important; font-size: 18px !important; }
	.c-hero__content h3 { font-size: 17px; }
	.c-hero__content .h0 { font-size: 30px; }
}
.cn-button {
background-color:#fff; padding:0 5px;
}
#cookie-notice { font-size: 15px; font-weight: 300; }
#cookie-notice a { border-bottom:none; color:#016531; }

.entry-content h1, h1, .h1 { font-size: 60px; }
@media only screen and (max-width: 1360px) {.entry-content h1, h1, .h1 { font-size: 47px !important; } }
@media only screen and (max-width: 1024px) {.entry-content h1, h1, .h1 { font-size: 39px !important; } }
@media only screen and (max-width: 768px) {.entry-content h1, h1, .h1 { font-size: 33px !important; } }
@media only screen and (max-width: 350px) {.entry-content h1, h1, .h1 { font-size: 29px !important; } }

.entry-content h2, h2, .h2 { font-size: 36px !important; }
@media only screen and (max-width: 1360px) {.entry-content h2, h2, .h2 { font-size: 36px !important; } }
@media only screen and (max-width: 1024px) {.entry-content h2, h2, .h2 { font-size: 33px !important; } }
@media only screen and (max-width: 768px) {.entry-content h2, h2, .h2 { font-size: 28px !important; } }
@media only screen and (max-width: 350px) {.entry-content h2, h2, .h2 { font-size: 22px !important; } }

.c-hero__content h2 { font-size: 50px !important; }
@media only screen and (max-width: 1360px) {.c-hero__content h2 { font-size: 36px !important; } }
@media only screen and (max-width: 1024px) {.c-hero__content h2 { font-size: 33px !important; } }
@media only screen and (max-width: 768px) {.c-hero__content h2 { font-size: 28px !important; } }
@media only screen and (max-width: 350px) {.c-hero__content h2 { font-size: 22px !important; } }

.entry-content h4, h4, .h4 { font-size: 15px !important; }
@media only screen and (max-width: 1360px) {.entry-content h4, h4, .h4 { font-size: 13px !important; } }
@media only screen and (max-width: 1024px) {.entry-content h4, h4, .h4 { font-size: 13px !important; } }
@media only screen and (max-width: 768px) {.entry-content h4, h4, .h4 { font-size: 12px !important; } }
@media only screen and (max-width: 350px) {.entry-content h4, h4, .h4 { font-size: 12px !important; } }

.entry-content p a { font-size: 19px !important; }
@media only screen and (max-width: 1360px) { .entry-content p a { font-size: 23px !important; } }
@media only screen and (max-width: 1024px) { .entry-content p a { font-size: 20px !important; } }
@media only screen and (max-width: 768px) { .entry-content p a { font-size: 19px !important; } }
@media only screen and (max-width: 350px) { .entry-content p a { font-size: 16px !important; } }

html body .intro { font-size: 25px; line-height: 1.4; text-transform: none; text-align:center; }
@media only screen and (max-width: 1360px) {html body .intro { font-size: 23px !important; } }
@media only screen and (max-width: 1024px) {html body .intro { font-size: 20px !important; } }
@media only screen and (max-width: 768px) {html body .intro { font-size: 19px !important; } }
@media only screen and (max-width: 350px) {html body .intro { font-size: 16px !important; } }

.font-accent.font-accent.font-accent, .font-accent.font-accent.font-accent > * { font-size: 50px !important; }
@media only screen and (max-width: 1360px) {.font-accent.font-accent.font-accent, .font-accent.font-accent.font-accent > * { font-size: 40px !important; } }
@media only screen and (max-width: 1024px) {.font-accent.font-accent.font-accent, .font-accent.font-accent.font-accent > * { font-size: 33px !important; } }
@media only screen and (max-width: 768px) {.font-accent.font-accent.font-accent, .font-accent.font-accent.font-accent > * { font-size: 28px !important; } }
@media only screen and (max-width: 350px) {.font-accent.font-accent.font-accent, .font-accent.font-accent.font-accent > * { font-size: 22px !important; } }

@media only screen and (max-width: 350px) {html body .c-btn-link { letter-spacing: 0 !important; } }

@media only screen and (min-width: 50em) {
	.c-gallery--blog > .c-gallery__item { 
	width: 50%;
	}
}

@media only screen and (min-width: 80em) {
	.c-gallery--blog > .c-gallery__item { 
	width: 50%;
	}
}
@media only screen and (max-width: 1360px) {
	.c-navbar__content {
		flex-direction: column;
	}
	.c-navbar a {
		font-size: 13px !important;
		letter-spacing: 0;
	}
	.u-header_sides_spacing {
		margin: 30px 0;
	}
	.single .u-content-background .entry-header {
    margin-top: 160px;
	}
}
@media only screen and (max-width: 1200px) {
	.entry-header__container h1 {
	padding: 0 30px;
}
}